"use strict";

const {
  convertCode
} = require('../utilities');

test('string padStart() method', () => {
  const inputCode = `let text = "5";
text = text.padStart(4,0);`;
  const outputCode = `let text = "5";
text = text.padStart(4, 0);`;
  expect(convertCode(inputCode)).toBe(outputCode);
});
test('string padEnd() method', () => {
  const inputCode = `let text = "5";
text = text.padEnd(4,0);`;
  const outputCode = `let text = "5";
text = text.padEnd(4, 0);`;
  expect(convertCode(inputCode)).toBe(outputCode);
});